body, p, td
{font-family:times;
color:#3F3F3F;
font-size:15pt;
}

a:link
{font-family:times;
color:#5F5F5F;
font-size:15pt;
text-decoration:underline;}

a:active
{font-family:times;
color:#5F5F5F;
font-size:15pt;
text-decoration:none;}

a:visited
{font-family:times;
color:#2F2F2F;
font-size:15pt;
text-decoration:none;}

a:hover
{font-family:times;
color:#000000;
font-size:15pt;
text-decoration:none;}

.gross
{font-size:18pt;}

.klein
{font-size:10pt;}